Fri, 23 Feb 2024 03:33:35 UTC | login

Information for RPM lorax-lmc-novirt-28.14.65-1.el8.i686.rpm

ID419157
Namelorax-lmc-novirt
Version28.14.65
Release1.el8
Epoch
Archi686
Summarylivemedia-creator no-virt dependencies
DescriptionAdditional dependencies required by livemedia-creator when using it with --no-virt to run Anaconda.
Build Time2022-01-27 07:19:39 GMT
Size51.38 KB
f2945d71e81c1ef56e701b96ea5323bd
LicenseGPLv2+
Buildrootdist-c8-stream-build-83178-32652
Provides
lorax-lmc-novirt = 28.14.65-1.el8
lorax-lmc-novirt(x86-32) = 28.14.65-1.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
anaconda-core
anaconda-install-env-deps
anaconda-tui
lorax = 28.14.65-1.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
system-logos
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots